<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnQuantityPlus</name>
   <tag></tag>
   <elementGuidId>0463594a-6749-4d06-909f-118adcc7fc8e</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//a[contains(@class,'quantity_up')]</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#quantity_wanted_p > a:last-of-type</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>span</value>
      <webElementGuid>7129fa92-2a9c-4f95-913a-ffbd392ef62a</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;quantity_wanted_p&quot;)/a[@class=&quot;btn btn-default button-plus product_quantity_up&quot;]/span[1]</value>
      <webElementGuid>18a02aed-f681-46c0-9d15-fa0c36546e74</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//p[@id='quantity_wanted_p']/a[2]/span</value>
      <webElementGuid>48679cf4-b7b8-4824-905b-ac7b76867f0e</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Quantity'])[2]/following::span[2]</value>
      <webElementGuid>9381bd30-933d-4d7d-a9ad-7db6730e2696</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='$30.51'])[1]/following::span[2]</value>
      <webElementGuid>d8df8365-9e20-422b-849d-16eb95d4ee3f</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='S'])[1]/preceding::span[2]</value>
      <webElementGuid>a64c2079-d069-4e75-900b-a2457a7be766</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//a[2]/span</value>
      <webElementGuid>1a018d4f-7aab-4987-a617-a1ee50de2ef7</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
